Home > Forum > Joomla components > Customers Who Bought... > vm2.9.x, vm3, joomla 3.3
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: vm2.9.x, vm3, joomla 3.3

vm2.9.x, vm3, joomla 3.3 3 years 7 months ago #24482

  • daniel
  • daniel's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
Hi, before i buy this extension: is customers who bought already compatible with vm 2.9.x (future vm3) and joomla 3?

best regards,
daniel
The administrator has disabled public write access.

vm2.9.x, vm3, joomla 3.3 3 years 7 months ago #24487

  • Maria
  • Maria's Avatar
  • OFFLINE
  • JoomPlace Team
  • Posts: 1662
  • Thank you received: 388
  • Karma: 36
Hi Daniel,

no, Customers Who Bought extension is only compatible with Joomla 2.5 so far.

Kind regards
JoomPlace Support Team
The administrator has disabled public write access.

vm2.9.x, vm3, joomla 3.3 3 years 3 weeks ago #24937

Hi - Just wanted to follow-up on this older post to see if there is a plan in place for making the 'Customers who bought' extension compatible with VM3 and J3. Thanks!
The administrator has disabled public write access.
  • Page:
  • 1
Time to create page: 0.132 seconds